.contentwrapper { width:100%; max-width:1140px; min-width:1060px; overflow:auto; margin:0 auto;}
#headerspacer { height: 168px; }
#sgblogheader { position:fixed; z-index: 8000; width: 100%; background-color:#C0FF00; }
#sgblogheader nav { background-color:#341B0A; box-shadow: 0 0 10px #000;}
#sgblogheader nav a { color:#C0FF00; text-transform:uppercase; text-decoration:none; line-height:3em;font-size:11px;  }
#sgblogheader nav .social { width:auto; display:inline-block}
#sgblogheader nav .social a {color:#341B0A; font-size:16px; margin:0 5px}
#sgblogheader nav .social a:before { background-color:#C0FF00; border-radius:15px; width:26px; height:26px; line-height:26px;}
#sgblogheader nav .mainnav { float:right;}
#sgblogheader nav .mainnav a { font-weight:700; padding:0 12px; display:block; float:left; font-size:11px; line-height:4.4em}
#sgblogheader nav .mainnav a:hover { background-color: #4c1f00; }
#sgblogheader .headerlogo { width:100%; max-width:180px; margin:0 auto; position:relative;}
#sgblogheader .headerlogo .gl { display:block; position:absolute; top:0; }
#sgblogheader .headerlogo .gl1 { width: 27%; left:0; }
#sgblogheader .headerlogo .gl2 { width: 11.6%; right:0;}
#sgblogheader .headerlogo .logo { width:68.3%; left:20%; position:relative; margin-bottom:.5em}

.alignleft {}
.aligncenter { display:block; margin:0 auto !important;}
.alignright {}

#main.postcontent {width:100%; float:none; padding-bottom:0;}
#main.postcontent a.postthumb { width:100%; max-width:750px; margin:0 auto; display:block}
#main.postcontent a.postthumb img { display:block; width:100% }
#main.postcontent article {width:100%; float:none; padding:40px 0; border-bottom:1px dotted #CCC; overflow:auto}
#main.postcontent article:first-child { padding-top:0;}
#main.postcontent .postdate { width:6.14%}
#main.postcontent .entry-content { width:92%; float:right}
#main.postcontent .entry-content h2 { margin:0 0 .3em 0; font-size:24px; font-weight:400;}
#main.postcontent .entry-content h2 a { text-decoration:none; color:#333; }
#main.postcontent .entry-content h2 a:hover { color:#000; }
#main.postcontent .entry-content p { margin:0; }

#main.postarchive {width:100%; float:none; padding-bottom:0; text-align:center;}
#main.postarchive a.postthumb { width:100%; margin:0 auto; display:block}
#main.postarchive a.postthumb img { display:block; width:100%; height:auto }
#main.postarchive article {width:30%; height:530px; float:none; display:inline-block; padding:.5em; border-bottom:1px dotted #CCC; 
overflow:visible; vertical-align:top; border:1px solid #CCC; margin:.5em; position:relative;}
#main.postarchive article:first-child { padding-top:0;}
#main.postarchive .postdate { text-align:left; margin:.5em 0; color:#666 }
#main.postarchive .postdate p{ display:inline}
#main.postarchive .postentry {font-size:11px;color:#999; margin-bottom:1em; text-align:left}
#main.postarchive .postentry a { font-size:12px; font-weight:700; color:#999; text-transform:uppercase}
#main.postarchive .postentry a:hover {color:#808080}
#main.postarchive .entry-content { }
#main.postarchive .entry-content h2 { margin:0 0 .3em 0; font-size:24px; font-weight:400; text-align:left; height:75px;}
#main.postarchive .entry-content h2 a { text-decoration:none; color:#333; }
#main.postarchive .entry-content h2 a:hover { color:#000; }
#main.postarchive .entry-content p { margin:0; text-align:left; font-size:16px; color:#808080; }
#main.postarchive a.btnb_readmore { position:absolute; left:.5em; bottom:.5em; height:30px; line-height:30px; width:auto}

.sg_post { background:#FFF; overflow:auto; padding:30px 0 0 0; }
.sg_post .postcontent { width:750px; float:left; overflow:auto; color:#808080; padding-bottom:30px }
.sg_post .postcontent img.wp-post-image { display:block; margin-bottom:2em; }
.sg_post .postcontent article { width:82.666%; float:right; vertical-align:top; }
.sg_post .postcontent article .postentry { font-size:11px;color:#999; margin-bottom:1em;}
.sg_post .postcontent article .postentry a { font-size:12px; font-weight:700; color:#999; text-transform:uppercase}
.sg_post .postcontent article .postentry a:hover {color:#808080}
.sg_post .postcontent .postdate { width:9.333%; float:left; }
.sg_post .postcontent .postdate p { text-align:center; line-height:1.5em; margin:0;}
.sg_post .postcontent .postdate .day { font-size:50px; line-height:1em; color:#000;}
.sg_post .postcontent .postdate .year { border-bottom:1px solid red; margin:0 .75em; padding-bottom:1em; }
.sg_post .postcontent article h1 { color:#393939;font-size: 24px;font-weight: 400;margin-bottom: 21px; }
.sg_post .postcontent article h2 { font-size:18px; color:#333; margin:1.5em 0 .5em 0; }
.sg_post .postcontent article p { margin:0 0 1em 0; font-size:16px }
.sg_post aside { width:300px; float:right}
.sg_post aside p { margin:0;}

.sgb_social_shares { background:#f3f3f3; display:block; clear:both; padding:0 20px; height:55px; overflow:hidden; margin:20px 0 }
.sgb_social_shares>div,.sgb_social_shares>iframe {vertical-align:top !important; margin:18px 0 0 5px !important}
.sgb_social_shares>p {line-height:55px;color:#353535; font-size:14px; font-weight:700; display:inline-block; margin:0}

#sgblogfooter {background-color:#341B0A; color:#C0FF00;}
#sgblogfooter ul.footernav { list-style:none; margin:20px 0; padding:0; text-align:center}
#sgblogfooter ul.footernav li { display:inline-block; font-size:14px; padding:0 6px; border-left:1px solid #FFF;}
#sgblogfooter ul.footernav li:first-child { border-left:none; }
#sgblogfooter ul.footernav li a { text-transform:uppercase; text-decoration:none; font-weight:400; color:#FFF;}
#sgblogfooter ul.footernav li a:hover { color:#C0FF00; }
#sgblogfooter .copyright p { text-align:center; margin:0; font-size:11px}
#sgblogfooter .copyright p a {color:#C0FF00;}

#sidebar {color:#808080}
#sidebar .widget { list-style:none; padding:15px 0; border-top:1px dotted #CCC }
#sidebar .widget:first-child { padding-top:0; border-top:none; }
#sidebar h2 {margin:0 0 5px 0; padding:0; font-size:13px; text-transform:uppercase; font-weight:700; color:#353535}
#sidebar .featured-post h4 { font-size:13px; }
#sidebar .featured-post h4 a {color:#808080; text-decoration:none; text-transform:uppercase;}
#sidebar .featured-post h4 a:hover { text-decoration:underline; }
#sidebar a {color:#999; text-decoration:none; text-transform:uppercase;}
#sidebar a:hover {color:#808080;text-decoration:underline;}
#sidebar .widget li { margin-bottom:7px; }
#sidebar #search { height:27px; }
#sidebar .btn_search { border:none; color:#FFF; font-weight:700; text-transform:uppercase; line-height:25px;}
#sidebar .btn_search:hover { cursor:pointer; color:#C0FF00;}

ul.recentposts { list-style:none; margin:0; padding:0; }
ul.recentposts li { display:block; overflow:auto; margin-bottom:10px; font-size:13px; line-height:1.2em; padding:5px 2px }
ul.recentposts li:hover { background:#f3f3f3; }
ul.recentposts li h3 { font-size:14px; margin-bottom:4px }
ul.recentposts li a {color: #393939 !important; text-decoration:none !important; text-transform:none !important}
ul.recentposts li a img { display:block; }
ul.recentposts .postthumb { float:left; margin:0 10px 10px 0;}

a.btnb_readmore { display:block; clear:both; padding:0 10px; width:144px; height:42px; line-height:42px; color:#FFF; text-decoration:none; font-weight:700; text-align:center;
text-transform:uppercase; font-size:16px; margin:1em 0 0 0;}
a.btnb_readmore:hover { cursor:pointer; color:#C0FF00;}

nav.pagination { margin:1em 0}
nav.pagination h2 { display:none; }
nav.pagination .nav-links {}
nav.pagination .nav-links .page-numbers { color:#979797; background-color: #f3f3f3; display: inline-block; padding: 7px 12px; margin-right: 3px;
    -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-decoration:none;
    transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    -webkit-transition: color 300ms, background-color 300ms;}
nav.pagination .nav-links .page-numbers:hover {
    transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    -webkit-transition: color 300ms, background-color 300ms;
    background-color:#C0FF00; color:#341B0A;
}
nav.pagination .nav-links .current { background-color:#C0FF00; color:#341B0A; }

.archiveheader { width:100%; max-width:750px; margin:0 auto; padding:1em; clear:both; overflow:auto;}
.archiveheader img.avatar { float:left; margin:0 1em 0 0;}
.archiveheader h3 { font-size:24px; margin-bottom:.3em; color:#333;}
.archiveheader p { margin:0; text-align:left}